<!DOCTYPE html>
<html lang = "en">
<head>
    <meta charset = "UTF-8">
    <meta name = "viewport" content = "width=device-width, initial-scale=1.0">
    <meta http-equiv = "X-UA-Compatible" content = "ie=edge">
    <script src = "https://kit.fontawesome.com/34ad6d2139.js" crossorigin = "anonymous"></script>
    <link rel = "stylesheet" href = "Whatsapp.css"/>
    <title>WhatsApp</title>
</head>

<body class = "base">
<!-- TOP-BAR -->
    <div class = "top-bar">
        <div class = "top-left">
            <div class = "whatsapp"><i class = "fab fa-whatsapp"></i></div>
            <div class = "title">WhatsApp</div>
        </div>
        <div class = "top-right">
            <div class = "top-right-item"><i class = "fas fa-minus"></i></div>
            <div class = "top-right-item"><i class = "far fa-square"></i></div>
            <div class = "top-right-item"><i class = "fas fa-times"></i></div>
        </div>
    </div>
<!-- MIDDLE-BAR -->    
    <div class = "middle-bar">
        <div class = "profile-bar">
            <div class = "middle-left">
                <img class = "middle-photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "50" height = "50"/>
            </div>
            <div class = "middle-right">
                <div><i class = "fas fa-plus"></i></div>
                <div><i class = "fas fa-ellipsis-h"></i></div>
            </div>
        </div>
        <div class = "current-chat-bar">
            <div class = "middle-left">
                <div class = "mini-middle-column">
                    <div><img class = "middle-photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "50" height = "50"/></div>
                    <div class = "current-chat-info">
                        <div class = "chat-title">Whitmans Chat</div>
                        <div class = "chat-name">Alice, Francis, Jack, Margot, Peter, Royal, Zissou</div>
                    </div>
                </div>
            </div>
            <div class = "middle-right">
                <div><i class = "fas fa-paperclip"></i></div>
                <div><i class = "fas fa-ellipsis-h"></i></div>
            </div>
        </div>
    </div>
<!-- CHAT-BOARD -->   
    <div class = "chat-board">
        <div class = "chats">
            <div class = "searchbar">
                <div class = "search">
                    <div class = "magnify"><i class = "fas fa-search"></i></div>
                    <div class = "search-text">Search or start new chat</div>
                </div>
            </div>
<!-- CHAT 1 -->       
            <div class = "chat">
                <div class = "chat-left">
                    <div><img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "50" height = "50"/></div>
                    <div class = "mini-chat-column">
                        <div class = "chat-title">Whitmans Chat</div>
                        <div class = "chat-text">Ned: Yeah, I think I know wha...</div>
                    </div>
                </div>
                <div class = "chat-right">11:09 AM</div>
            </div>
<!-- CHAT 2 -->
            <div class = "chat">
                <div class = "chat-left">
                    <div><img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "50" height = "50"/></div>
                    <div class = "mini-chat-column">
                        <div class = "chat-title">Stewart Family</div>
                        <div class = "chat-text-2">
                            <div class = "blue"><i class = "fas fa-check-double"></i></div>
                            <div>Steve: Great, thanks!</div>
                        </div>
                    </div>
                </div>
                <div class = "chat-right">12:52 AM</div>
            </div>
<!-- CHAT 3 -->
            <div class = "chat">
                <div class = "chat-left">
                    <div><img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "50" height = "50"/></div>
                    <div class = "mini-chat-column">
                        <div class = "chat-title">Alice Whitman</div>
                        <div class = "chat-text-emoji">
                            <div class = "orange"><i class = "fas fa-fire"></i></div>  
                            <div class = "red"><i class = "fas fa-comment"></i></div>
                        </div>
                    </div>
                </div>
                <div class = "chat-right">Yesterday</div>
            </div>
<!-- CHAT 4 -->
            <div class = "chat">
                <div class = "chat-left">
                    <div><img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "50" height = "50"/></div>
                    <div class = "mini-chat-column">
                        <div class = "chat-title">Jack Whitman</div>
                        <div class = "chat-text-2">
                            <div class = "gray"><i class = "fas fa-check"></i></div>
                            <div>You: Sounds good!</div>
                        </div>
                    </div>
                </div>
                <div class = "chat-right">Yesterday</div>
            </div>
<!-- CHAT 5 -->
            <div class = "chat">
                <div class = "chat-left">
                    <div><img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "50" height = "50"/></div>
                    <div class = "mini-chat-column">
                        <div class = "chat-title">Lunch Group</div>
                        <div class = "chat-text-2">
                            <div class = "gray"><i class = "fas fa-check-double"></i></div>
                            <div>Care amiche, oggi finalmente posso</div>
                        </div>
                    </div>
                </div>
                <div class = "chat-right">Yesterday</div>
            </div>
<!-- CHAT 6 -->
            <div class = "chat">
                <div class = "chat-left">
                    <div><img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "50" height = "50"/></div>
                    <div class = "mini-chat-column">
                        <div class = "chat-title">Jane Pearson</div>
                        <div class = "chat-text">Nice! I definitely feel like surfing</div>
                    </div>
                </div>
                <div class = "chat-right">Friday</div>
            </div>
<!-- CHAT 7 -->
            <div class = "chat">
                <div class = "chat-left">
                    <div><img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "50" height = "50"/></div>
                    <div class = "mini-chat-column">
                        <div class = "chat-title">Peter Whitman</div>
                        <div class = "chat-text">Yeah, I think I know wha...</div>
                    </div>
                </div>
                <div class = "chat-right">Friday</div>
            </div>
<!-- CHAT 8 -->
            <div class = "last-chat">
                <div class = "chat-left">
                    <div><img class = "photo" src = "https://princesseverafterevents.com/wp-content/uploads/2017/11/Madison-Headshot-1-e1510897361646.jpg" width = "50" height = "50"/></div>
                    <div class = "mini-chat-column">
                        <div class = "chat-title">Hamilton Family</div>
                        <div class = "chat-text">Tom: Okay, see you guys soon!</div>
                    </div>
                </div>
                <div class = "chat-right">Friday</div>
            </div> 
        </div>
<!-- CURRENT CHAT -->
        <div class = "chats">
            <div class = "current-chat">
                <div class = "response-1">
                    <div class = "current-name-1">Peter Whitman</div>
                    <div><img class = "convo-photo" src = "https://lisbonlisboaportugal.com/images/400-transport/tram-lisbon-yellow.jpg" height = "300"/></div>
                    <div class = "mini-current-row">
                        <div class = "current-message">Lisboa is fantastic!</div>
                        <div class = "navy"><i class = "fas fa-subway"></i></div>
                        <div class = "violet-red"><i class = "fas fa-wine-glass-alt"></i></div>
                    </div>
                    <div class = "current-right">12:44 PM</div> 
                </div>
                <div class = "response-2">
                    <div>Any plans for tonight? Tomorrow?</div>
                    <div class = "current-right">12:40 AM</div>
                </div>
                <div class = "response-3">
                    <div class = "current-name-1">Peter Whitman</div>
                    <div>I definitely feel like surfing today!</div>
                    <div class = "current-right">12:44 AM</div>
                </div>
                <div class = "response-4">
                    <div class = "current-name-2">Jack Whitman</div>
                    <div class = "mini-current-row">
                        <div>Tonight is movie night! Like this one? </div>
                        <div class = "brown"><i class = "fas fa-arrow-up"></i></div>
                        <div class = "silver"><i class = "fas fa-fighter-jet"></i></div>
                    </div>
                    <div class = "current-right">12:44 AM</div>
                </div> 
            </div>
            <div class = "type-message">
                <div class = "smile"><i class = "far fa-smile"></i></div>
                <div class = "type">Type your message here</div>
                <div class = "mic"><i class = "fas fa-microphone"></i></div>
            </div>
        </div>
    </div>
</body>
</html>